.page_banner {
  margin-top: -1px;
}
.page_banner .bg {
  --percent: 23%;
}
.page_banner .bg img {
  min-width: 79.6%;
}
.page_banner .head p {
  max-width: 48.5rem;
}
.page_banner .head {
  padding-bottom: 0.2%;
}
.about_company {
  background-color: var(--bg);
  padding: 13.3rem 0 5.7rem;
}
.about_company .head {
  display: grid;
  grid-template-columns: 40% 1fr;
  gap: 0 3rem;
}
.about_company .head > em {
  grid-column: -1/1;
}
.about_company .head h2 {
  max-width: 48.5rem;
}
.about_company .head p {
  grid-column: 2;
  max-width: 80rem;
  margin-left: auto;
}
.about_company p {
  margin-top: 0.9rem;
}
.about_company p + p {
  margin-top: 2.8rem;
}
.about_company .scene_swiper_box {
  margin-top: 6.1rem;
}
.about_workshop {
  padding: 17.7rem 0 13.4rem;
}
.about_workshop .image {
  position: relative;
  padding-bottom: 33.333333%;
  margin-top: 4.1rem;
}
.about_workshop .image > .list {
  position: absolute;
  left: 0;
  top: 0;
}
.about_workshop .image .list {
  width: 100%;
  height: 100%;
  display: flex;
  gap: 5.34783% 1.66667%;
}
.about_workshop .image .list .list {
  column-gap: 3.389831%;
}
.about_workshop .image .list .list .list {
  flex-direction: column;
}
.about_workshop .image .list div {
  flex: 1;
}
.about_workshop .image .img {
  border-radius: 1.4rem;
}
.about_workshop .image .img .btn_play {
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 12.4%;
  padding-bottom: 12.4%;
  border-radius: 50%;
  background: url("../img/icon-play.svg") no-repeat center / 24% var(--primary);
  transition: all 0.3s;
}
.about_workshop .image .img .btn_play:hover {
  transform: translate(-50%, -50%) scale(1.1);
}
.about_workshop .image .img.btn_video {
  cursor: pointer;
}
.about_milestones {
  background-color: var(--bg);
  padding: 11.2rem 0 11rem;
}
.about_milestones .swiper_box {
  overflow: hidden;
  border-radius: 0 0 1.2rem 1.2rem;
}
.about_milestones .about_milestones_swiper {
  margin-right: -3.47826087%;
  margin-top: 5.5rem;
}
.about_milestones .about_milestones_swiper .swiper-slide {
  display: flex;
  flex-direction: column;
  max-width: 31.6526611%;
  padding-right: 3.3613445%;
  overflow: hidden;
  transition: max-width 0.4s, padding 0.4s;
}
.about_milestones .about_milestones_swiper .swiper-slide.active {
  max-width: 36.7997199%;
  padding-right: 8.5434174%;
}
.about_milestones .about_milestones_swiper .swiper-slide:hover img {
  transform: scale(1.03);
}
.about_milestones .about_milestones_swiper .info {
  flex: 1;
}
.about_milestones .about_milestones_swiper .info strong {
  display: block;
  font-size: 3rem;
  font-weight: 700;
  color: #242424;
}
.about_milestones .about_milestones_swiper .info .dot {
  position: relative;
  display: block;
  width: 2.5rem;
  border-radius: 50%;
  background-color: #f3f5f7;
  margin-top: 2.5rem;
}
.about_milestones .about_milestones_swiper .info .dot::after {
  display: block;
  width: 100%;
  padding-bottom: 100%;
  border-radius: 50%;
  background-color: var(--primary);
  content: '';
  transform: scale(0.4);
}
.about_milestones .about_milestones_swiper .info .dot::before {
  position: absolute;
  width: 100vw;
  height: 1px;
  background-color: #000;
  opacity: 0.16;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
  content: '';
}
.about_milestones .about_milestones_swiper .info p {
  max-width: 40rem;
  margin-top: 3.3rem;
}
.about_milestones .about_milestones_swiper .img {
  border-radius: 1.2rem;
  padding-bottom: 60.54590571%;
  margin-top: 3.3rem;
}
.about_milestones .swiper_con {
  margin-top: 6.3rem;
}
.about_milestones .swiper_con .scroll_tip {
  display: flex;
  align-items: center;
  font-size: 1.5rem;
  color: #4d4d4d;
  text-transform: uppercase;
  gap: 0.933em;
  letter-spacing: 0.024em;
}
.about_milestones .swiper_con .scroll_tip::before {
  display: inline-block;
  content: '';
  flex-shrink: 0;
  width: 0.9334em;
  height: 1.4667em;
  background: url("../img/icon-scroll.svg") no-repeat center / contain;
  animation: shakeY 1s infinite alternate;
}
@keyframes shakeY {
  0% {
    transform: translateY(-20%);
  }
  100% {
    transform: translateY(20%);
  }
}
.about_drives {
  padding: 15rem 0 13.5rem;
}
.about_drives .items {
  margin-top: 4.9rem;
}
.about_drives .items ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem 2.02898551%;
}
.about_drives .active .item {
  box-shadow: var(--shadow);
}
.about_drives .active .item .icon {
  background-color: var(--secondary);
}
.about_drives .active .item .icon img {
  filter: none;
}
.about_drives .item {
  display: grid;
  grid-template-columns: 7.6rem 1fr;
  align-items: start;
  height: 100%;
  border-radius: 1.2rem;
  border: 1px solid var(--border);
  transition: all 0.3s;
  min-height: 25.2rem;
  gap: 5.4rem;
  padding: 6.566667% 6.666667%;
}
.about_drives .item .icon {
  background-color: var(--primary);
  border-radius: 50%;
}
.about_drives .item .icon img {
  filter: contrast(0) brightness(2);
  transform: scale(0.52631579);
}
.about_drives .item .info {
  padding-top: 0.6rem;
}
.about_drives .item .info h3 {
  font-size: 2.4rem;
  font-weight: 600;
  border-bottom: 1px solid rgba(0, 0, 0, 0.14);
  padding-bottom: 2rem;
}
.about_drives .item .info p {
  color: #4c525b;
  margin-top: 1.6rem;
}
.about_rad .flex {
  max-width: 192rem;
  margin: 0 auto;
  background-color: var(--primary);
  border-radius: 1.4rem 0 0 1.4rem;
}
.about_rad .img {
  width: 50.05208333%;
  --h: 70.75962539%;
  border-radius: 1.4rem;
}
.about_rad .img + .head {
  max-width: 88.1rem;
}
.about_rad .head {
  flex: 1;
  width: 100%;
  padding: 4rem 3rem;
  align-self: center;
  margin-top: 0.4rem;
}
.about_rad h2 {
  max-width: 58.3rem;
}
.about_rad p {
  max-width: 58.3rem;
  margin-top: 2.1rem;
}
.about_rad ul {
  display: flex;
  flex-wrap: wrap;
  max-width: 59rem;
  font-size: 1.4rem;
  gap: 1.2rem 0.9rem;
  margin-top: 4.6rem;
}
.about_rad ul li {
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  border: 1px solid rgba(255, 255, 255, 0.1);
  background-color: rgba(255, 255, 255, 0.06);
  line-height: 1.2;
  border-radius: 1.5em;
  padding: 1em 1.32em 0.7143em;
}
.about_certifications {
  background-color: var(--bg);
  padding: 9.5rem 0 9.4rem;
}
.about_certifications .head {
  flex: 1;
  width: 100%;
  max-width: 57.4rem;
  padding-bottom: 0.4rem;
}
.about_certifications .head ul {
  font-size: 1.8rem;
  font-weight: 500;
  color: #14161b;
  margin-top: 5.3rem;
}
.about_certifications .head ul li + li {
  margin-top: 2.4rem;
}
.about_certifications .head ul li {
  position: relative;
  padding-left: 2.0556em;
}
.about_certifications .head ul li::before {
  position: absolute;
  content: '';
  width: 1.223em;
  height: 1.223em;
  left: 0;
  top: 0;
  background: url("../img/icon-gou-cir.svg") no-repeat center / contain;
}
.about_certifications .about_certifications_swiper {
  width: 52.39130435%;
  overflow: hidden;
  padding: 2.39130435%;
}
.about_certifications .about_certifications_swiper .swiper-slide {
  max-width: 44.90106545%;
}
.about_certifications .about_certifications_swiper .swiper-slide-active .pic {
  opacity: 1;
}
.about_certifications .about_certifications_swiper .swiper-slide-next .pic,
.about_certifications .about_certifications_swiper .swiper-slide-prev .pic {
  opacity: 0.68;
}
.about_certifications .about_certifications_swiper .pic {
  position: relative;
  box-shadow: 0.7rem 0 1rem rgba(155, 161, 165, 0.55);
  transition: all 0.3s;
  opacity: 0;
}
.about_certifications .about_certifications_swiper .pic .img {
  --h: 143.59861592%;
}
.about_certifications .about_certifications_swiper .pic .img.img_cv {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 97.96610169%;
}
.page_sales {
  padding-top: 13.2rem;
}
.about_customers {
  padding: 12.9rem 0 13.4rem;
}
.about_customers p {
  max-width: 54.7rem;
  margin-top: 2.1rem;
}
.about_customers .about_customers_swiper {
  border-radius: 1.8rem;
  overflow: hidden;
  margin-top: 4.6rem;
}
.about_customers .about_customers_swiper .swiper-wrapper {
  transition: linear;
}
.about_customers .about_customers_swiper .swiper-slide {
  border-radius: 1.8rem;
  border: 1px solid #eaeaea;
}
.about_customers .about_customers_swiper .img.img_ab {
  padding-bottom: 37.90322581%;
}
.about_customers .about_customers_swiper .img.img_ab img {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 63.83%;
  width: 72.581%;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .about_drives .item {
    gap: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .page_banner {
    margin: 0;
  }
  .about_company {
    padding: 50px 0;
  }
  .about_company .head {
    display: block;
  }
  .about_company .scene_swiper_box {
    margin-top: 30px;
  }
  .about_workshop {
    padding: 50px 0;
  }
  .about_workshop .image {
    margin-top: 30px;
  }
  .about_workshop .image .img {
    border-radius: 8px;
  }
  .about_milestones {
    padding: 50px 0;
    overflow: hidden;
  }
  .about_milestones .swiper_box {
    overflow: unset;
  }
  .about_milestones .about_milestones_swiper {
    margin: 30px 0 0;
  }
  .about_milestones .about_milestones_swiper .swiper-slide {
    max-width: 290px;
    padding-right: 16px;
  }
  .about_milestones .about_milestones_swiper .swiper-slide.active {
    max-width: 290px;
    padding-right: 16px;
  }
  .about_milestones .about_milestones_swiper .info strong {
    font-size: 25px;
  }
  .about_milestones .about_milestones_swiper .info .dot {
    width: 20px;
    margin-top: 20px;
  }
  .about_milestones .about_milestones_swiper .info p {
    margin-top: 20px;
  }
  .about_milestones .about_milestones_swiper .img {
    border-radius: 10px;
    margin-top: 20px;
  }
  .about_milestones .swiper_con {
    margin-top: 30px;
  }
  .about_milestones .swiper_con .scroll_tip {
    font-size: 14px;
  }
  .about_drives {
    padding: 50px 0;
  }
  .about_drives .items {
    margin-top: 30px;
  }
  .about_drives .items ul {
    gap: 20px;
  }
  .about_drives .item {
    border-radius: 10px;
    grid-template-columns: 50px 1fr;
    gap: 16px;
    padding: 20px;
    min-height: unset;
  }
  .about_drives .item .info {
    padding: 0;
  }
  .about_drives .item .info h3 {
    font-size: 20px;
    padding-bottom: 14px;
  }
  .about_drives .item .info p {
    margin-top: 10px;
  }
  .about_rad .flex {
    border-radius: 10px 0 0 10px;
  }
  .about_rad .img {
    border-radius: 10px;
  }
  .about_rad .head {
    padding: 30px 20px;
  }
  .about_rad .head ul {
    margin-top: 14px;
    gap: 10px;
    font-size: 13px;
  }
  .about_rad .head ul li {
    padding: 0.7em 1em 0.6em;
  }
  .about_certifications {
    padding: 50px 0;
    overflow: hidden;
  }
  .about_certifications .head {
    padding: 0;
  }
  .about_certifications .head ul {
    font-size: 14px;
    margin-top: 16px;
  }
  .about_certifications .head ul li + li {
    margin-top: 1em;
  }
  .page_sales {
    padding-top: 50px;
  }
  .about_customers {
    padding: 50px 0;
    overflow: hidden;
  }
  .about_customers .about_customers_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .about_customers .about_customers_swiper .swiper-slide {
    border-radius: 10px;
  }
}
@media screen and (max-width: 576px) {
  .about_drives .items ul {
    margin: 0 -20px;
    padding: 0 20px;
    display: flex;
    overflow-x: auto;
  }
  .about_drives .items ul::-webkit-scrollbar {
    display: none;
  }
  .about_drives .items ul li {
    flex: 0 0 270px;
  }
  .about_drives .items ul .item {
    display: block;
  }
  .about_drives .items ul .item .icon.icon_ab {
    width: 50px;
    padding: 0;
    height: 50px;
  }
  .about_drives .items ul .item .info {
    margin-top: 20px;
  }
  .about_rad .flex {
    border-radius: 10px 10px 0 0;
  }
  .about_rad .img {
    width: 100%;
  }
  .about_certifications .about_certifications_swiper {
    width: 100%;
    order: -1;
    overflow: unset;
    padding: 0;
  }
}
